import { ueuse } from "types/types";
import { Reply } from "../main.js";
import config from "../../../config.js";

export default function PrivacyPolicy(data: ueuse) {
  Reply(config.legal.privacy, data.uniqid);
}
